SHELL=/bin/sh    # for other shells, this might need adjustment
:0 Whc: vacation.lock
# Perform a quick check to see if the mail was addressed to us
* $^To:.*\<$\LOGNAME\>
# Don't reply to daemons and mailinglists
* !^FROM_DAEMON
# Mail loops are evil
* !^X-Loop: tony@afrodita.rcub.bg.ac.yu
| formail -rD 32768 vacation.cache

:0 ehc         # if the name was not in the cache
| (formail -rA"Precedence: junk" \
-A"X-Loop: tony@afrodita.rcub.bg.ac.yu" ; \
echo "I received your mail,"; \
echo "but I won't be back until Monday."; \
echo "-- "; cat $HOME/.poruka \
     ) | $SENDMAIL -oi -t
